import { request } from '@@/plugin-request/request';
import { stringify } from 'qs';

/**
 * 产测数据列表
 * @param params
 */
export async function queryDataList(params: object) {
  return request(`/web/v1/device_testing?${stringify(params)}`);
}
